
.featured-wrap .header .logo-ut-tv {
    background-image: url("../images/logo-ut-tv.png");
    background-repeat: no-repeat;
    background-size: 89px 23px;
    display: inline-block;
    height: 23px;
    vertical-align: middle;
    width: 89px;
}
.featured-wrap .header {
    margin-bottom: 20px;
    padding: 20px;
}
.featured-wrap .header > * {
    display: inline-block;
    vertical-align: middle;
}
.featured-wrap .header .bar {
    background: none repeat scroll 0 0 #54777B;
    height: 99px;
    margin-right: 30px;
    width: 17px;
}
.featured-wrap .header h1 {
    font-size: 44px;
    font-weight: 700;
    margin: 0 40px 0 0;
}
.featured-wrap .header ul {
    margin: 0;
}
.featured-wrap .header > ul > li {
    display: inline;
    float: left;
    margin: 0 12px 0 24px;
    position: relative;
}
.featured-wrap .header > ul > li > a {
    color: #CCCCCC;
    font-family: Oswald;
    font-size: 18px;
    font-weight: 700;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
.featured-wrap .header li a:hover, .featured-wrap .header li a:active, .featured-wrap .header li a.active {
    color: #F2BA00;
}
.featured-wrap .header li ul {
    display: none;
    left: -20px;
    padding-top: 10px;
    position: absolute;
    top: 24px;
    width: 225px;
}
.featured-wrap .header li:hover ul {
    display: block;
}
.featured-wrap .header li ul a {
    display: block;
    padding: 10px 20px;
}
.featured-wrap .header .search {
    margin: 0;
}
.featured-wrap .header input[type="text"] {
    margin: 0;
    padding: 12px 45px 12px 10px;
    width: 186px;
}
.featured-wrap .header .search {
    position: relative;
}
.featured-wrap .header .search .ss-icon {
    color: #333333;
    font-size: 24px;
    left: 207px;
    position: absolute;
    top: 14px;
}
.featured-wrap .header .search input[type="submit"] {
    height: 44px;
    left: 197px;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 44px;
}
.tv .video-widget [data-module="video"], html  .video .video-widget [data-module="video"] {
    background: none repeat scroll 0 0 #444444;
    height: 349px;
    width: 620px;
}
.tv .video-widget .info, .tv.show .video-widget .info, html .video .video-widget .info {
    background: none repeat scroll 0 0 #191919;
    height: 24px;
    padding: 20px 20px 89px;
    width: 580px;
}
.tv .video-widget .info {
    padding: 35px 20px 34px;
}
.tv .video-widget .info h3, html .video .video-widget .info h3 {
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 24px;
    font-weight: 400;
    height: 60px;
    overflow: hidden;
    vertical-align: middle;
    width: 530px;
}
.tv .video-widget .info h3 {
    height: auto;
}
.tv .video-widget .info .time, html .video .video-widget .info .time {
    color: #919191;
    display: inline;
    float: left;
    font-family: Oswald;
    font-size: 14px;
    text-align: right;
    text-transform: uppercase;
    vertical-align: middle;
    width: 50px;
}
.tv .video-widget .info .time {
    margin-top: 7px;
}
.program-schedule {
    background-color: #565757;
    margin-bottom: 30px;
}
.program-schedule .content {
    padding: 20px;
}
.program-schedule .fi-select, .program-schedule select {
    width: 282px;
}
.program-schedule .fi-select {
    color: #ADADAD;
    float: right;
}
.program-schedule h2 {
    color: #FFFFFF;
    font-weight: 700;
    margin-bottom: 30px;
}
.program-schedule h2 span {
    font-size: 20px;
    font-weight: normal;
}
.program-schedule ul {
    border-left: 1px solid #8F8F8F;
    display: inline;
    float: left;
    margin: 0;
    padding: 3px 20px 0;
    width: 186px;
}
.program-schedule ul:first-child {
    border: medium none;
    padding-left: 0;
}
.program-schedule li {
    margin-bottom: 1px;
}
.program-schedule li .time {
    color: #D1D1D1;
    font-family: Oswald;
    font-size: 10px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.program-schedule li .title {
    color: #FFFFFF;
    font-size: 13px;
    line-height: normal;
}
.carousel ul {
    height: 245px;
}
.carousel li {
    height: 245px;
}
.carousel a:hover img {
    border-color: #007DAE;
}
.carousel img {
    margin-bottom: 20px;
}
.carousel h3 {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
}
.carousel .button {
    display: inline;
    float: left;
    margin-right: 10px;
    width: 63px;
}
#top-videos .omega {
    margin: 0;
    padding-left: 10px;
}
.home #top-videos .omega {
    padding: 0;
}
#top-videos .button, .video204x117 + .button {
    float: right;
    margin: 25px 20px 0 0;
    width: 60px;
}
.ad-advertise {
    border: 1px solid #C8C3C0;
    margin-bottom: 30px;
    padding: 20px;
    position: relative;
}
.ad-advertise > * {
    display: inline;
    vertical-align: middle;
}
.ad-advertise h2 {
    font-size: 40px;
    font-weight: 400;
    line-height: normal;
    margin: 0 25px 0 0;
}
.ad-advertise p {
    border-left: 1px solid #8B8A89;
    display: inline-block;
    font-family: Oswald;
    font-size: 15px;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    overflow: hidden;
    padding: 20px 0 20px 30px;
    width: 260px;
}
.ad-advertise .button {
    float: right;
    font-weight: 700;
    margin-top: 12px;
}
#top-videos.bio .item-wrap {
    margin: 0 0 -20px -15px;
    width: auto;
}
#top-videos.bio .item {
    height: 113px;
    width: 183px;
}
#top-videos.bio .item img {
    height: 107px;
    width: 177px;
}
#top-videos.bio .item .overlay {
    background-position: 50% 50%;
    padding-top: 107px;
    width: 177px;
}
#top-videos.bio .item .overlay > * {
    display: none;
}
#featured-shows.show ul {
    height: auto;
    overflow: visible;
}
#featured-shows.carousel.grid li {
    height: auto;
    margin: 0 11px 15px 0;
    width: 211px;
}
#featured-shows.show img {
    border: medium none;
    height: 118px;
    margin: 0;
    width: 205px;
}
#featured-shows.show .title {
    font-family: Oswald;
    width: 205px;
}
#featured-shows.show .time {
    font-weight: bold;
}
#featured-shows.show .overlay {
    background: url("../images/icon-play-video.png") no-repeat scroll 50% 50% transparent;
    height: 118px;
    left: 0;
    position: absolute;
    top: 0;
    width: 205px;
}
.tv.bio .paginaition-tv {
    margin: 20px 20px 0;
}
.paginaition-tv li a:hover {
    color: #F2BA00;
    text-decoration: none;
}
.paginaition-tv li span {
    position: relative;
    top: 1px;
}
.paginaition-tv li.right {
    float: right !important;
    width: auto !important;
}
.paginaition-tv li.left span {
    padding-right: 8px;
}
.paginaition-tv li.right span {
    padding-left: 8px;
}
.shows-recurring-segments-banner {
    margin-bottom: 30px;
}
.saving-scott-eleanor {
}
.show-meet {
    margin-bottom: 30px;
}
.show-meet .content {
    padding: 20px;
}
.show-meet .bios-1 .column {
    width: 100%;
}
.show-meet .bios-2 .column {
    width: 430px;
}
.show-meet .bios-3 .column {
    width: 280px;
}
.show-meet .img-shadow {
    border: 3px solid #FFFFFF;
    margin-bottom: 10px;
}
.show-meet.bg-texture h3 {
    clear: both;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
}
.show-meet.bg-texture .bios-1 .img-shadow {
    margin: 0 20px 0 0;
}
.show-meet.bg-texture .bios-1 h3 {
    clear: none;
}
.show-meet p {
    height: 80px;
    overflow: hidden;
}
.show-meet.bg-texture .bios-1 p {
    height: auto;
}
.show-meet.bg-texture .bios-1 .button {
    display: inline-block;
}
#ad-segments {
    margin-bottom: 30px;
}
#ad-segments ul {
    height: 110px;
    margin: 0;
    overflow: hidden;
}
#ad-segments li {
    height: 110px;
}
.channel-listings {
}
.channel-listings h2 {
    font-weight: 700;
    margin: 20px;
}
.channel-listings .columns {
    text-align: center;
}
.channel-listings .image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: 100px;
    margin-bottom: 10px;
}
.channel-listings .image.att {
    background-image: url("../images/logo-att-uverse.png");
    background-size: 340px 66px;
}
.channel-listings .image.cox {
    background-image: url("../images/logo-cox.png");
    background-size: 210px 96px;
}
.channel-listings.bg-texture h3 {
    border-top: 1px solid #8F8F8F;
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
    margin: 0 auto 20px;
    padding-top: 20px;
    width: 300px;
}
#schedule {
    height: 195px;
    overflow-y: scroll;
    padding: 0 20px;
}
html .video .featured-wrap .four h2 {
    font-size: 14px;
    line-height: normal;
    margin: 0;
    padding: 5px 10px 4px;
}
#schedule li {
    border-top: 1px solid #666666;
    height: 69px;
    margin: 0;
    padding: 14px 0;
}
#schedule li:first-child {
    border: medium none;
}
#schedule li a {
    display: block;
    position: relative;
}
#schedule li a > div {
    display: inline-block;
    position: relative;
    vertical-align: top;
}
#schedule li.video a > div {
    float: left;
}
#schedule li a .details {
    width: 120px;
}
#schedule li .img-shadow {
    border: 3px solid white;
    margin-right: 10px;
}
#schedule li:hover .img-shadow {
    border-color: #007DAE;
}
#schedule li img {
    display: block;
    height: 62px;
    width: 104px;
}
#schedule .overlay {
    background: url("../images/icon-play-video.png") no-repeat scroll 50% 50% transparent;
    height: 62px;
    left: 3px;
    padding: 0;
    position: absolute;
    top: 3px;
    width: 104px;
}
#schedule li .title {
    color: #EBEBEB;
    font-size: 13px;
    font-weight: bold;
}
#schedule li .time {
    color: #EBEBEB;
    font-size: 11px;
}
#media-categories .sidebar {
    padding: 0px 0 0 0px;
    /* width: 260px; */
}
#media-categories .sidebar .links {
    font-size: 18px;
    margin: 0;
}
#media-categories .sidebar .links > li {
    border-top: 1px solid #444444;
}
#media-categories .sidebar .links > li a {
    display: block;
    padding: 10px 0;
    text-decoration: none;
}
#media-categories .sidebar .ut-live a {
    color: #FFC500;
}
#media-categories .sidebar .links > li a.active, #media-categories .sidebar .links > li a:hover {
    color: #39ADC7;
}
#media-categories .sidebar ul ul {
    font-size: 13px;
    margin: -5px 0 0 10px;
}
#media-categories h2 {
    font-weight: 700;
    display: none;
}

#media-categories .sidebar .ad {
    margin-left: 0px;
}
#media-categories > div {
    display: inline-block;
    vertical-align: top;
}

#media-categories ul.list-inline {
    margin: 0;
}

#media-categories .content {
    /*min-height: 743px;*/
    padding: 0;
    position: relative;
    width: 620px;
    float: left;
    margin: 0 20px 0 0;
}
#media-categories .content .img-shadow {
    border: 3px solid #FFFFFF;
    margin-bottom: 10px;
}
html .video #media-categories .content li.video .img-shadow {
    margin-bottom: 0;
}
#media-categories .content li:hover .img-shadow {
    border-color: #007DAE;
}
#media-categories .content li {
    display: inline;
    float: left;
    height: 180px;
    padding: 16px 14px 0 18px;
    position: relative;
    width: 172px;
}

#media-categories .content li:before {
    background: none repeat scroll 0 0 #424242;
    border-top: 1px solid #2C2C2C;
    content: " ";
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#media-categories .content li:after {
    background: none repeat scroll 0 0 #424242;
    border-left: 1px solid #2C2C2C;
    content: " ";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 1px;
}

html .video #media-categories .content li.video {
    float: left;
}
#media-categories .content li a {
    color: white;
    display: block;
    height: 173px;
    position: relative;
    text-decoration: none;
    width: 186px;
}
#media-categories .content img {
    border: medium none;
    height: 103px;
    width: 169px;
}
#media-categories .content .overlay {
    background-position: 50% 50%;
    height: 103px;
    width: 180px;
}
#media-categories .content .title {
    clear: both;
}
#media-categories p.error-message {
    color: red;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 40px;
    text-align: center;
}
#media-categories #spinner {
    height: 80px;
    left: 50%;
    position: absolute;
    top: 100px;
    z-index: 1000;
}
#media-categories #load-more {
    cursor: pointer;
    margin: 0 auto 20px;
}
.active-set {
    background: url("../images/bg-texture.png") #404040;
    width: 260px;
    position: relative;
    left:-20px;
    margin: 3px 0;
    font-weight: bold;
}
#media-categories .sidebar .links > li a.active-set { padding: 10px 20px; color: #39ADC7; }
#media-categories .sidebar .links > li a[href="/photos/galleries/sets/marketconnect/"].active-set { padding: 10px 20px; color: #FF6839; }
#media-categories .content .media .img-drop-shadow .marketconnect { border: 3px solid #FF6839; }
#media-categories .content .media .img-drop-shadow .marketconnect span.marketconnect.tag { border: none; }
.bg-texture.grey-light span.marketconnect.tag {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: -3px;
    margin: 0;
    z-index: 999;
    background: #FF6839;
}

#media-categories .sticky {
    position: fixed;
    z-index: 10000;
}

